@import "css/goods.css";

@import url('https://fonts.googleapis.com/css?family=Oswald|PT+Sans|Ubuntu+Condensed');


.empty {

height: 20px;

}


form {
    display: block;
	margin: 0px 0px 0px 0px;
}


.top10_image {
	
	w: 339px;
	background:#7b7574db;
	
	
}

.top10_title {
	
	width:336px;
	background:#7b7574db;
	
}

h5 span {
	color			: white;
	font			:19px 'Oswald', Sans-Serif;
	
	letter-spacing		: 0px;
	
	
	line-height: 27px;
	
}


.top10_title h5 {
    display: block;
    font-size: 1em;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
	padding: 5px 5px;
    
	margin-bottom: 15px;
}



.top_image {
	position	: relative;
	width		: 100%; /* for IE 6 */
	margin-bottom:15px;
}

/*h4 {
	
	display: block;
    font-size: 16px;
	position	: absolute;
	bottom: 5px;
	left		: 0;
	width		: 336px;
	-webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
}*/

h4 span {
	color			: white;
	font			:16px 'Oswald', Sans-Serif;
	line-height:28px;
	letter-spacing		: 0px;
	background		: rgb(0, 0, 0); /* на случай, если следующая строка не сработает */
	background		: rgba(0, 0, 0, 0.7);
	padding			: 5px; 10px 5px 10px;
	line-height: 27px;
}


.bg {
	color			: white;
	font			:16px 'Oswald', Sans-Serif;
	line-height:28px;
	letter-spacing		: 0px;
	background		: rgb(0, 0, 0); /* на случай, если следующая строка не сработает */
	background		: rgba(0, 0, 0, 0.7);
	padding			: 5px; 10px 5px 10px;
	line-height: 27px;
}














body {
		
		/*background-color:silver; 
        color:black; */
        margin:0; 
        background-image:url(new_img/20.jpg);
      /* background-repeat: no-repeat;*/
        background-color: #2f1905;
        background-attachment:fixed; 
	}
	
	
	.clear{
		clear:both;
		}


/*  Стили для текста */


h1.title_main {
    
    width: 580px;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
    font-size: 33px;
    color: #444;
    margin: 10px 0px 10px 0px;
    padding: 0px;		
		
}		


.title_block {
        
    width: 600px;
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
}


.disc_block {
        
    width: 600px;
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
	font-family: 'PT Sans', sans-serif;
	
    font-size: 19px;
    color: #2d2d2d;
	text-align:justify;
	text-indent: 20px;
}



table.mini { 
    width: 550px; /* Ширина таблицы */
    border-spacing: 0; /* Расстояние между ячейками */
    font-size:.7em;
    text-indent: 0px;
   }
   tr:nth-child(2n) {
    background: #f0f0f0; /* Цвет фона */
   } 
   tr:nth-child(1) {
    background: #666; /* Цвет фона */
    color: #fff; /* Цвет текста */
   } 


#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}


.popup {
    top: 25%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: auto;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
    position: absolute;
    padding: 15px 20px;
    border: 1px solid #383838;
    background: #fefefe;
    z-index: 1000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}


.close {
    top: 10px;
    right: 10px;
    width: 32px;
    height: 32px;
    position: absolute;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(0, 131, 119, 0.9);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    cursor: pointer;
    outline: none;
 
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
/* кнопка закрытия при наведении */
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
}


li {
    
    text-indent: 0px;
    margin-bottom: 7px;

    
}

.art_blok_right {
        
    width: 336px;
    
	background-color:#fff;
	margin: 0 auto;
	padding: 20px 0px 20px 0px;
    background-repeat: no-repeat;
    position: relative;
    
}

.art_header_right {
    
    width: 336;
    background-color: rgba(105, 104, 107, 0.81);
  
    padding: 10px 20px 10px 20px;
    display: inline-block;
    position: absolute;
    bottom: 0px;
}




.art_blok {
        
    width: 600px;
	height:240px;
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
}



.art_header {
    
    width: 600px;
    margin: 0 auto;
    padding-top: 30px;
}


.art_header2 {
    
    width: 600px;
    
    
    padding: 10px 10px 10px 10px;
    bottom: 0px;
}

h1.art {
	
	width: 600px;
    font-family: 'Oswald', sans-serif;
    /* color: #ccc; */
    font-weight: 300;
    font-size: 50px;
    color: #444;
    margin: 10px 0px 10px 0px;
    padding: 0px;
	line-height: 1.2em;
	
}

h1.art2 {
    
    width: 580px;
    font-family: 'PT Sans', sans-serif;
    color: #444;
    font-weight:600;
    font-size: 40px;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    
    
   
   
	}
    
    
}
    
p.art_info {
    
    width: 580px;
    font-family: sans-serif;
    font-size: 12px;
    color: #fff;
    margin:0px;
    padding: 0px;
}










input[type=search] {
        border: 2px solid #fe5540;
    border-radius: 4px;
    width: 300px;
    padding: 10px 30px;
    margin: 8px 0;
    box-sizing: border-box;
    font-size: 16px;
    background-image: url(data:image/jpeg;base64,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);
    background-position: 10px 10px;
    background-repeat: no-repeat;
}


p {
  
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;  
    
}

     A {
    text-decoration: none;
    border-bottom: 1px dashed #FE5540;
    color: #FE5540;
}

    A:hover {
    color: #FE5540; /* Цвет ссылки при наведении на нее курсора */
       border-bottom: 0px dashed #FE5540;
       text-decoration: none;
   }


A.im {
    text-decoration: none;
    border-bottom: 0px;
}

    A.im:hover {
    
       text-decoration: none;
        border-bottom: 0px;
   }



A.hot {
    text-decoration: none;
    border-bottom: 0px dashed #fff;
    color: #fff;
   }
   A.hot:hover {
    color: #fff; /* Цвет ссылки при наведении на нее курсора */
       border-bottom: 1px dashed #fff;
       text-decoration: none;
   }


A.main1 {
    text-decoration: none;
    border-bottom: 1px dashed #444;
    color: #444;
   }
   A.main1:hover {
    color: #FE5540; /* Цвет ссылки при наведении на нее курсора */
       border-bottom: 0px dashed #FE5540;
       text-decoration: none;
   }

   
 A.a1 {
    text-decoration: none;
    border-bottom: 0px;
    color: #ffff;
   }
   A.a1:hover {
    color: #e9e7e7; /* Цвет ссылки при наведении на нее курсора */
    border-bottom: 1px  dashed;  
       text-decoration: none;
   }  
   
 
A.a2 {
    text-decoration: none;
    border-bottom: 0px;
    color: #ffff;
   }
   A.a2:hover {
    color: #e9e7e7; /* Цвет ссылки при наведении на нее курсора */
    border-bottom: 0px;  
       text-decoration: none;
   }   
   


h3 {
    font-family: 'PT Sans', sans-serif;
    /* color: #ccc; */
    font-weight: normal;
    font-size: 18px;
	}

/*h2 {
        font-family: 'PT Sans', sans-serif;
    color: #444;
    font-size: 23px;
    margin-bottom: 10px;
    margin-top: 10px;
	}*/

h2.main {
    font-family: 'Oswald', sans-serif;
    color: #444; */
    font-weight: normal;
    font-size: 40px;
    margin-bottom: 10px;
    /*padding: 28px 0px 0px 0px;*/
	/*line-height: 1.3em;*/
    margin-block-start: 5px;
	}

h1 {
    font-family: 'PT Sans', sans-serif;
    color: #444;
    font-size: 35px;
    margin-bottom: 30px;
    margin-top: 30px;
	
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	}


li.category {
    font-family: 'PT Sans', sans-serif;
    text-indent: 0px;
    /* text-align: justify; */
    margin-top: 10px;
    margin-left: -30px;
    line-height: 0.9em;
    list-style-type: none;

}
		
	#main {
		width:1000px; 
		margin: 0 auto;
		}
		
	#banner990 {
		width:1000px;
		height:270px;
		margin-top: 10px;
	}
	
	#top {
		width:1000px;
		height:10px;
		}
	#header {
		width:1000px;
		height:72px;
		vertical-align:middle;
		display:table-cell;
		font-size:16px;
		background-color:#ffffff;
		}
	
	#middle {ble
		width:1000px;
		
		background-color:#ffffff;
		}
	#content {
		width:630px;
		float:left;
		background-color:#fff;
		padding: 20px 0px 20px 0px;		
		}
	
	#right {
		width:370px;
		float:right;
		background-color:#fff;
		padding: 20px 0px 20px 0px;
		}


    .right_main {
	    margin: 0 auto;
    width: 337px;
    padding: 0px 0px 15px 0px;
    text-align: center;
        font-family:'PT Sans', sans-serif;
	font-size:16px;
        
}
	
	#buttom {
		width:1000px;
		height:200px;
		background-color:#FE5540;
        position: relative;
		}

	#buttom_empty {
		width:1000px;
		height:50px;
		}
	
	#logo {
		width:238px;
		height:72px;
		float:left;
		padding: 7px 5px 5px 5px;
		}
		
	#search1 {
		width:300px;
		height:100%;
		background-color:;
		text-align: right;
		vertical-align: middle;
		display:table-cell;
		padding:0px 15px 0px 15px;
		float:right;
		}


   
		
	.soc {
		
		vertical-align: middle;
		display:table-cell;
		line-height: 72px;
		}
	
	
	#main_menu {
		width:1000px;
		height:62px;
		background-color:#FE5540;
		
		} 
	
	
	#menu {
		width:500px;
		height:62px;
		background-color:;
		text-align: left;
		vertical-align: middle;
		display:table-cell;
		padding:0px 15px 0px 15px;
		float:left;
		line-height: 62px;
		} 
		
		
	
	
	.hor_menu {
    font-family: 'PT Sans', sans-serif;
	color: #ffffff;
	font-size:18px;
	}
	
	.form1 {
	font-family: "Roboto";
	color: #000000;
	text-align:right;
	vertical-align: middle;
	background-color:;
	
	}
	


    .link {
     width: 300px; /* Ширина слоя */
     height: 200px; /* Высота слоя */
     background: #fc0; /* Цвет фона */
    }
    .link a {
     display: block; /* Ссылка как блочный элемент */
     text-align: center; /* Выравнивание по центру */
     height: 100%; /* Высота на весь слой */
     color: #666; /* Цвет ссылки */
    }
  
#hot_review {

width:600px;
height:260px;
background-color:#ccc;
	
background-repeat:no-repeat;
position: relative;
margin: 0 auto;
}


.hot_review a {
     display: block; /* Ссылка как блочный элемент */
     text-align: center; /* Выравнивание по центру */
     height: 100%; /* Высота на весь слой */
     color: #666; /* Цвет ссылки */
    }

#hot_review2 {

width:600px;
height:260px;
background-color:#ccc;
background-image:url(new_img/hot_reviews2.jpg);	
background-repeat:no-repeat;
position: relative;
margin: 40px auto;
}

#hot_review3 {

width:600px;
height:260px;
background-color:#ccc;
background-image:url(new_img/hot_reviews3.jpg);	
background-repeat:no-repeat;
position: relative;
margin: 40px auto;
}

#hot_review_header {
	
width:;
height:;
position:absolute; left: 20px; top: 140px;
text-align:left;
background-color:;	

}


#banner_600_120 {

width:600px;
height:147px;
background-color:#fff;
padding:10px 0px 10px 0px;

margin: 0 auto;
}


#banner_600_120_buttom {

width:600px;
height:120px;
background-color:#fff;
padding:10px 0px 10px 0px;

margin: 0 auto;
}



#banner_600_120_top {

width:600px;
/* height:240px; */
background-color:#fff;
padding:10px 0px 10px 0px;

margin: 0 auto;
}


#banner_600_260 {

width:600px;
height:260px;
background-color:;
padding:50px 0px 0px 0px;

margin: 0 auto;
}


    
    


#banner_600_230 {

width:600px;
height:230px;
background-color:#fff;
padding:10px 0px 0px 0px;

margin: 0 auto;
}


#social {
	
    
    width:600px;
	vertical-align:top;
    align-content: center;
	padding-right: 7px;
	background-color:#fff;
	display:table-cell;
}

#new_article {
	background-color: ;
    margin: 0 auto;
    width: 600px;
    
    
    
	
}

#new_article_header {
	background-color:;
	width:600px;
    padding: 0px 0px 20px 0px;
}


#new_article_info {
	
    width: 600px;
    padding: 0px 0px 15px 0px;
    font-family: 'PT Sans', sans-serif;
    color: #656565;
    font-size: 13px;
    text-align: left;
	
}


#new_article_info2 {
	
    width: 600px;
    height: 50px;
    padding: 5px 5px 5px 5px;
    font-family: 'PT Sans', sans-serif;
    /*color: #ffffff;*/
    font-size: 12px;
    text-align: left;
    /*background-color: #8080809c;*/
    margin: 0 auto;
	
}


#new_article_social {
	
       width: 600px;
    padding: 5px 5px 5px 5px;
    font-family: 'PT Sans', sans-serif;
    color: #ffffff;
    font-size: 15px;
    text-align: left;
    background-color: #ffff;
    margin: 0 auto;
	
}

#new_article_img {
	background-color: #fff;
	width:180px;
	height:150px;
	float:left;
}

#new_article_teaser {
	    background-color:;
    width: 400px;
    float: right;
    padding: 0px 0px 0px 10px;
    
    font-family: 'PT Sans', sans-serif;
	color: #444;
	font-size:18px;
	text-align:justify;
	margin-top: 0px;
    font-weight: 300;
    text-indent: 20px;
}

#new_article_read_more {
	    background-color:;
    width: 400px;
    float: right;
    padding: 20px 0px 0px 0px;
    
    font-family: 'PT Sans', sans-serif;
	color: #444;
	font-size:18px;
	text-align:right;
    font-weight:;
    text-indent:;
}


.page_nav {
    
    
        font-family: 'PT Sans', sans-serif;
    color: #444;
    font-size: 18px;
    height: 50px;
    text-align: center;
    /* height: 0px; */
    /* display: table-cell; */
    line-height: 50px;
   
    
}


#razdel {
	width:296px;
	padding:20px 20px;
	margin: 20px 0px 0px 20px;
	margin: 0 auto;
	border-radius:15px;
	
	background: linear-gradient(to top, rgba(236, 233, 223, 0.65), rgba(233, 228, 224, 0.26));;
	
	}
	

#banner_right_336_280 {
	
	width: 336px;
	background-color:#fff;
	margin: 0 auto;
	padding: 20px 0px 20px 0px;
	}

#banner_right_336_191 {
	
	width: 336px;
	background-color:#fff;
	margin: 0 auto;
	padding: 20px 0px 20px 0px;
	}
	
	
#social_vidget {
	
	width: 336px;
	background-color:#fff;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	}	
	
	

	
	
#top10 {
	width:336px;
	padding:20px 0px;
	margin: 0 auto;
	
    font-family: 'PT Sans', sans-serif;
	font-size:18px;
	margin-top: 0px;
	MARGIN-BOTTOM: 20px;

	
    

}	

#right_block {
	width:336px;
	
	
	margin: 0 auto;
	
    font-family: 'PT Sans', sans-serif;
	font-size:18px;
	margin-top: 0px;
	
    
}	
	

#top10_main {
    
  width: 100%;
	margin: 0 auto;
	padding: 5px 0px 5px 0px;
	}  
    
    


#top10_right {
	position	: relative;
	width: 100%;
	padding 0px 0px 15px 0px;
   
		
		} 




		


#top10_left {
	
    
    text-align: left;
    vertical-align: top;
    display: table-cell;
    padding: 0px 0px 0px 0px;
	
    
    
		
		} 	


#last10 {
	width:296px;
	padding:20px 20px;
	margin: 20px 0px 0px 20px;
	margin: 0 auto;
	border-radius:15px;
    font-family: 'PT Sans', sans-serif;
	font-size:18px;
	margin-top: 0px;
	
background: linear-gradient(to top, rgba(236, 233, 223, 0.65), rgba(233, 228, 224, 0.26));
}	
	

#last10_main {
    
  width: 100%;
	margin: 0 auto;
	padding: 5px 0px 5px 0px;
	}  
    
    


#last10_right {
		    width: 200px;
    background-color: ;
    text-align: left;
    vertical-align: middle;
    display: table-cell;
    padding: 0px 0px 0px 10px;
		
		} 	


#last10_left {
	width: 80px;
    background-color: ;
    text-align: left;
    vertical-align: middle;
    display: table-cell;
    padding: 9px 0px 9px 0px;
    
    
		
		} 


	
	
.header1 {
	font-family: 'PT Sans', sans-serif;
	color: #444;
	font-size:32px;
    font-weight: bold;
}

.header2 {
    font-family: 'Oswald', sans-serif;
	font-size:26px;
	margin-top: 0px;
}

.header3 {
	font-family:'PT Sans', sans-serif;
	font-size:16px;
	margin-top: 0px;
	color:#450f38;
}

.header_hot {
    font-family: 'PT Sans', sans-serif;
	font-size:33px;
	margin-top: 0px;
	color:#450f38;
	text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
}


h1.white {
    font-family: 'PT Sans', sans-serif;
	font-size:33px;
	margin-top: 0px;
	color:#450f38;
	text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
}


.header_top {
   
	 font-family: 'Oswald', sans-serif;
	font-size:26px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #fe5540;

}


.header_buttom {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    margin-top: 0px;
    color: #444;
	text-align: right;
}


.text1 {
	
	font-family:"ubuntu";
	text-indent: 10px;
	text-align:justify;
	margin-top: 0px;
	
}


#article {
	
    font-family: 'PT Sans', sans-serif;
	color: #444;
	font-size:18px;
	text-align:justify;
	margin-top: 0px;
    font-weight: 300;
    text-indent: 20px;
    
    width:600px;
	vertical-align:top;
	padding: 0px 0 0px 0px;
	
	background-color:#fff;
	display:table-cell;

}


#edit_art {
	
    font-family: 'PT Sans', sans-serif;
	color: #444;
	font-size:18px;
	text-align:left;
	margin-top: 0px;
    font-weight: 300;
    text-indent: 0px;
    
    width:600px;
	vertical-align:top;
	padding: 10px 0px 10px 0px;
	
	background-color:#fff;
	display:table-cell;

}


#bottom_right {
		    width: 200px;
    background-color: #eee;
    text-align: left;
    vertical-align: middle;
    display: table-cell;
    padding: 0px 0px 0px 10px;
    float: right;
		
		} 	


#bottom_left {
	    width: 200px;
    /* height: 100%; */
    /* text-align: left; */
    /* vertical-align: bottom; */
    padding: 10px 0px 10px 10px;
    display: inline-block;
    position: absolute;
    bottom: 0px;
    float: left;
    
		
		} 

#goods {
    margin: 0 auto;
    width: 600px;
	padding: 0px 0px 0px 0px;

}

#cupon_hr {
	margin: 0 auto;
    width: 560px;
	height: 10px;
	
}

#cupon_img {
	width:90px;
	float:left;
		margin-top: 5px;

}

#cupon_teaser {
    width: 460px;
    float: right;
    padding: 0px 0px 0px 0px;
    
    font-family: 'PT Sans', sans-serif;
	color: #444;
	font-size:18px;
	text-align:justify;
	margin-top: 0px;
    font-weight: 300;
    
}


#cupon_teaser_all{
    width: 510px;
    float: right;
    padding: 0px 0px 0px 0px;
    
    font-family: 'PT Sans', sans-serif;
	color: #444;
	font-size:18px;
	text-align:justify;
	margin-top: 0px;
    font-weight: 300;
    
}


h3.cupon_head {
    font-family: 'PT Sans', sans-serif;
    color: #444; 
    font-weight: normal;
    font-size: 18px;
	margin-bottom: 0px;
	margin-top: 5px;
	padding: 0px 0px 0px 0px;
	}

p.cupon_head {
    font-family: 'PT Sans', sans-serif;
    color: #FB0505; 
    font-weight: normal;
    font-size: 16px;
	font: bolder;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 0px 10px 0px 0px;
	}

A.goods {
    text-decoration: none;
    border-bottom: 0px dashed #2E313E;
    color: #2E313E;
   } 
   A.goods:hover {
    color: #2E313E; /* Цвет ссылки при наведении на нее курсора */
       border-bottom: 1px dashed #2E313E;
       text-decoration: none;
   }


#goods_bg {
	width:600px;
	padding:0px 0px;
	margin: 0px 0px 0px 0px;
	margin: 0 auto;
	border-radius:15px;
    font-family: 'PT Sans', sans-serif;
	font-size:18px;
	margin-top: 0px;
	

}	


.cupon_img{
border:1px solid #000;
}


.header2_tmp {
    font-family: 'Oswald', sans-serif;
    display: inline-block;
    color: #fff;
    font-size: 30px;
    margin-top: -11px;
    float: right;
    padding: 0px 20px 0px 0px;
    margin-bottom: -9px;
}

#social_vidget_tmp {
    width: 350px;
    background-color: #fb0707;
    /* margin: 0 auto; */
    padding: 0px 0px 0px 0px;
    float: right;
}

table {

    text-align:center;
    
    text-indent: 0px;




    }


 td {
    padding: 5px;
    }

 th {
    padding: 5px;
}      

